.was-validated .form-control:valid {
  border-width: 0.1875rem;
  padding: 0.375rem 0.75rem;
}

.was-validated .form-control:invalid {
  border-width: 0.1875rem;
  padding: 0.375rem 0.75rem;
}

// .was-validated [class^="form-"]:not([required]) {
//   border-color: initial;
//   color: initial;
// }

// .was-validated [class^="form-"]:not([required]) ~ .form-check-label,
// [class^="form-"]:not([required]).is-valid ~ .form-check-label {
//   color: initial;
// }

// .was-validated [class^="form-"]:not([required]) ~ .form-check-label,
// [class^="form-"]:not([required]).is-valid ~ .form-check-label {
//   color: initial;
// }
